# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.2

# compile C with /usr/bin/cc
# compile CXX with /usr/bin/c++
C_DEFINES = 

C_INCLUDES = -I/Users/will/Documents/zoomengine/include -I/opt/homebrew/Cellar/glfw/3.4/include -I/opt/homebrew/include -iframework /Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX.sdk/System/Library/Frameworks

C_FLAGSarm64 = -O3 -DNDEBUG -arch arm64 -Wall -Wextra -Wpedantic

C_FLAGS = -O3 -DNDEBUG -arch arm64 -Wall -Wextra -Wpedantic

CXX_DEFINES = 

CXX_INCLUDES = -I/Users/will/Documents/zoomengine/include -I/opt/homebrew/Cellar/glfw/3.4/include -I/opt/homebrew/include -iframework /Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX.sdk/System/Library/Frameworks

CXX_FLAGSarm64 = -O3 -DNDEBUG -std=gnu++2b -arch arm64 -Wall -Wextra -Wpedantic

CXX_FLAGS = -O3 -DNDEBUG -std=gnu++2b -arch arm64 -Wall -Wextra -Wpedantic

